.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);-ms-transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);-webkit-transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.312000px;}
.ls2{letter-spacing:-1.260000px;}
.ls4{letter-spacing:-0.992000px;}
.ls5{letter-spacing:-0.684000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.116000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.868000px;}
.ws2{word-spacing:0.992000px;}
.ws1{word-spacing:1.116000px;}
.ws3{word-spacing:1.240000px;}
.ws4{word-spacing:1.736000px;}
._e{margin-left:-3.760000px;}
._0{margin-left:-2.720000px;}
._3{margin-left:-1.526400px;}
._f{width:1.008000px;}
._1{width:2.240000px;}
._d{width:3.473200px;}
._6{width:5.312000px;}
._2{width:16.288000px;}
._4{width:19.856800px;}
._7{width:788.420000px;}
._c{width:793.401600px;}
._8{width:805.104000px;}
._5{width:814.912000px;}
._9{width:852.256000px;}
._b{width:982.084000px;}
._a{width:989.504000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:14.000000px;}
.fsa{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:112.000000px;}
.fs0{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:12.090320px;}
.y12{bottom:22.712436px;}
.y56{bottom:59.769120px;}
.y48{bottom:63.777947px;}
.y55{bottom:74.640231px;}
.y47{bottom:78.649058px;}
.y5b{bottom:82.182540px;}
.y54{bottom:89.511342px;}
.y59{bottom:91.941707px;}
.y46{bottom:93.520169px;}
.y5a{bottom:94.795898px;}
.y53{bottom:104.382453px;}
.y45{bottom:108.391280px;}
.y44{bottom:123.262391px;}
.y58{bottom:127.820918px;}
.y43{bottom:136.009058px;}
.y57{bottom:140.368418px;}
.y42{bottom:148.755724px;}
.y1d{bottom:149.081827px;}
.y1e{bottom:149.127715px;}
.y1f{bottom:149.128564px;}
.y2c{bottom:153.334964px;}
.y2e{bottom:153.441187px;}
.y2d{bottom:153.445436px;}
.y32{bottom:154.787022px;}
.y31{bottom:164.347022px;}
.y7{bottom:171.397416px;}
.y5{bottom:171.416111px;}
.y52{bottom:172.533569px;}
.y20{bottom:176.844067px;}
.y41{bottom:178.497947px;}
.y51{bottom:187.404680px;}
.y22{bottom:188.261893px;}
.y23{bottom:188.619862px;}
.y28{bottom:189.412280px;}
.y24{bottom:190.496809px;}
.y40{bottom:193.369058px;}
.y27{bottom:198.972280px;}
.y35{bottom:200.347858px;}
.y11{bottom:202.252422px;}
.y50{bottom:202.275791px;}
.y3f{bottom:208.240169px;}
.y4f{bottom:217.146902px;}
.y3e{bottom:223.111280px;}
.yf{bottom:225.764711px;}
.ye{bottom:235.324711px;}
.y3d{bottom:237.982391px;}
.yd{bottom:244.884711px;}
.y3c{bottom:250.729058px;}
.yc{bottom:254.444711px;}
.y1b{bottom:255.909516px;}
.y1a{bottom:265.469516px;}
.y19{bottom:275.029516px;}
.y2{bottom:276.459267px;}
.y3b{bottom:280.471280px;}
.y4e{bottom:282.234569px;}
.y18{bottom:284.589516px;}
.yb{bottom:292.684711px;}
.y3a{bottom:295.342391px;}
.y4d{bottom:297.105680px;}
.ya{bottom:302.244711px;}
.y39{bottom:310.213502px;}
.y9{bottom:311.804711px;}
.y4c{bottom:311.976791px;}
.y8{bottom:321.364711px;}
.y1{bottom:322.688240px;}
.y17{bottom:322.829516px;}
.y38{bottom:325.084613px;}
.y4b{bottom:326.847902px;}
.y29{bottom:327.508604px;}
.y30{bottom:328.507093px;}
.y2b{bottom:328.974471px;}
.y2a{bottom:328.975321px;}
.y16{bottom:332.389516px;}
.y6{bottom:335.503101px;}
.y4{bottom:335.593178px;}
.y2f{bottom:338.067093px;}
.y37{bottom:339.955724px;}
.y4a{bottom:341.719013px;}
.y15{bottom:341.949516px;}
.y1c{bottom:342.670764px;}
.y14{bottom:351.509516px;}
.y36{bottom:352.702391px;}
.y49{bottom:354.465680px;}
.y21{bottom:355.481164px;}
.y26{bottom:357.290129px;}
.y34{bottom:364.132964px;}
.y13{bottom:365.964236px;}
.y10{bottom:366.131004px;}
.y25{bottom:366.850129px;}
.y3{bottom:370.478680px;}
.hb{height:17.253906px;}
.ha{height:34.507812px;}
.h5{height:35.229899px;}
.h7{height:39.437500px;}
.h8{height:44.367188px;}
.h9{height:49.296875px;}
.h3{height:69.015625px;}
.h4{height:75.157118px;}
.h6{height:84.551758px;}
.h2{height:138.031250px;}
.h1{height:167.609375px;}
.h0{height:401.520000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:22.769796px;}
.x1c{left:37.820422px;}
.x4{left:39.302222px;}
.x3{left:41.623178px;}
.xb{left:42.665218px;}
.xc{left:44.899071px;}
.x13{left:52.058874px;}
.x8{left:65.592222px;}
.x17{left:73.002284px;}
.x14{left:82.562284px;}
.x1b{left:99.265092px;}
.x1a{left:107.977013px;}
.xd{left:111.174302px;}
.x12{left:140.437462px;}
.x1e{left:145.019889px;}
.x1d{left:193.336235px;}
.x24{left:224.787467px;}
.xf{left:280.521204px;}
.x6{left:293.042468px;}
.x18{left:299.639717px;}
.x9{left:313.236374px;}
.x23{left:348.041360px;}
.x27{left:362.438508px;}
.x1f{left:388.242222px;}
.x20{left:395.598111px;}
.x15{left:403.304108px;}
.x25{left:498.048382px;}
.x26{left:504.060560px;}
.xa{left:516.961249px;}
.x10{left:518.813764px;}
.x19{left:533.448000px;}
.x1{left:672.492889px;}
.x22{left:675.706111px;}
.x21{left:679.477000px;}
.x16{left:684.523618px;}
.x5{left:746.742222px;}
.xe{left:759.663093px;}
.x2{left:787.153404px;}
.x7{left:859.072222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-6.667782pt;}
.ls2{letter-spacing:-1.581590pt;}
.ls4{letter-spacing:-1.245188pt;}
.ls5{letter-spacing:-0.858577pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.400837pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:1.089540pt;}
.ws2{word-spacing:1.245188pt;}
.ws1{word-spacing:1.400837pt;}
.ws3{word-spacing:1.556485pt;}
.ws4{word-spacing:2.179079pt;}
._e{margin-left:-4.719665pt;}
._0{margin-left:-3.414226pt;}
._3{margin-left:-1.915983pt;}
._f{width:1.265272pt;}
._1{width:2.811715pt;}
._d{width:4.359665pt;}
._6{width:6.667782pt;}
._2{width:20.445188pt;}
._4{width:24.924854pt;}
._7{width:989.648536pt;}
._c{width:995.901590pt;}
._8{width:1010.590795pt;}
._5{width:1022.902092pt;}
._9{width:1069.777406pt;}
._b{width:1232.741423pt;}
._a{width:1242.055230pt;}
.fsb{font-size:17.573222pt;}
.fsa{font-size:35.146444pt;}
.fs6{font-size:37.656904pt;}
.fs8{font-size:40.167364pt;}
.fs4{font-size:45.188285pt;}
.fs9{font-size:50.209205pt;}
.fs3{font-size:70.292887pt;}
.fs5{font-size:80.334728pt;}
.fs7{font-size:90.376569pt;}
.fs1{font-size:120.502092pt;}
.fs2{font-size:140.585774pt;}
.fs0{font-size:170.711297pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:15.176133pt;}
.y12{bottom:28.509333pt;}
.y56{bottom:75.024000pt;}
.y48{bottom:80.056000pt;}
.y55{bottom:93.690667pt;}
.y47{bottom:98.722667pt;}
.y5b{bottom:103.158000pt;}
.y54{bottom:112.357333pt;}
.y59{bottom:115.408000pt;}
.y46{bottom:117.389333pt;}
.y5a{bottom:118.990667pt;}
.y53{bottom:131.024000pt;}
.y45{bottom:136.056000pt;}
.y44{bottom:154.722667pt;}
.y58{bottom:160.444667pt;}
.y43{bottom:170.722667pt;}
.y57{bottom:176.194667pt;}
.y42{bottom:186.722667pt;}
.y1d{bottom:187.132000pt;}
.y1e{bottom:187.189600pt;}
.y1f{bottom:187.190667pt;}
.y2c{bottom:192.470667pt;}
.y2e{bottom:192.604000pt;}
.y2d{bottom:192.609333pt;}
.y32{bottom:194.293333pt;}
.y31{bottom:206.293333pt;}
.y7{bottom:215.143200pt;}
.y5{bottom:215.166667pt;}
.y52{bottom:216.569333pt;}
.y20{bottom:221.980000pt;}
.y41{bottom:224.056000pt;}
.y51{bottom:235.236000pt;}
.y22{bottom:236.312000pt;}
.y23{bottom:236.761333pt;}
.y28{bottom:237.756000pt;}
.y24{bottom:239.117333pt;}
.y40{bottom:242.722667pt;}
.y27{bottom:249.756000pt;}
.y35{bottom:251.482667pt;}
.y11{bottom:253.873333pt;}
.y50{bottom:253.902667pt;}
.y3f{bottom:261.389333pt;}
.y4f{bottom:272.569333pt;}
.y3e{bottom:280.056000pt;}
.yf{bottom:283.386667pt;}
.ye{bottom:295.386667pt;}
.y3d{bottom:298.722667pt;}
.yd{bottom:307.386667pt;}
.y3c{bottom:314.722667pt;}
.yc{bottom:319.386667pt;}
.y1b{bottom:321.225333pt;}
.y1a{bottom:333.225333pt;}
.y19{bottom:345.225333pt;}
.y2{bottom:347.020000pt;}
.y3b{bottom:352.056000pt;}
.y4e{bottom:354.269333pt;}
.y18{bottom:357.225333pt;}
.yb{bottom:367.386667pt;}
.y3a{bottom:370.722667pt;}
.y4d{bottom:372.936000pt;}
.ya{bottom:379.386667pt;}
.y39{bottom:389.389333pt;}
.y9{bottom:391.386667pt;}
.y4c{bottom:391.602667pt;}
.y8{bottom:403.386667pt;}
.y1{bottom:405.048000pt;}
.y17{bottom:405.225333pt;}
.y38{bottom:408.056000pt;}
.y4b{bottom:410.269333pt;}
.y29{bottom:411.098667pt;}
.y30{bottom:412.352000pt;}
.y2b{bottom:412.938667pt;}
.y2a{bottom:412.939733pt;}
.y16{bottom:417.225333pt;}
.y6{bottom:421.133600pt;}
.y4{bottom:421.246667pt;}
.y2f{bottom:424.352000pt;}
.y37{bottom:426.722667pt;}
.y4a{bottom:428.936000pt;}
.y15{bottom:429.225333pt;}
.y1c{bottom:430.130667pt;}
.y14{bottom:441.225333pt;}
.y36{bottom:442.722667pt;}
.y49{bottom:444.936000pt;}
.y21{bottom:446.210667pt;}
.y26{bottom:448.481333pt;}
.y34{bottom:457.070667pt;}
.y13{bottom:459.369333pt;}
.y10{bottom:459.578667pt;}
.y25{bottom:460.481333pt;}
.y3{bottom:465.036000pt;}
.hb{height:21.657623pt;}
.ha{height:43.315246pt;}
.h5{height:44.221631pt;}
.h7{height:49.503138pt;}
.h8{height:55.691030pt;}
.h9{height:61.878923pt;}
.h3{height:86.630492pt;}
.h4{height:94.339479pt;}
.h6{height:106.131914pt;}
.h2{height:173.260983pt;}
.h1{height:210.388337pt;}
.h0{height:504.000000pt;}
.w0{width:1200.000000pt;}
.x0{left:0.000000pt;}
.x11{left:28.581333pt;}
.x1c{left:47.473333pt;}
.x4{left:49.333333pt;}
.x3{left:52.246667pt;}
.xb{left:53.554667pt;}
.xc{left:56.358667pt;}
.x13{left:65.345867pt;}
.x8{left:82.333333pt;}
.x17{left:91.634667pt;}
.x14{left:103.634667pt;}
.x1b{left:124.600533pt;}
.x1a{left:135.536000pt;}
.xd{left:139.549333pt;}
.x12{left:176.281333pt;}
.x1e{left:182.033333pt;}
.x1d{left:242.681467pt;}
.x24{left:282.160000pt;}
.xf{left:352.118667pt;}
.x6{left:367.835733pt;}
.x18{left:376.116800pt;}
.x9{left:393.183733pt;}
.x23{left:436.872000pt;}
.x27{left:454.943733pt;}
.x1f{left:487.333333pt;}
.x20{left:496.566667pt;}
.x15{left:506.239467pt;}
.x25{left:625.165333pt;}
.x26{left:632.712000pt;}
.xa{left:648.905333pt;}
.x10{left:651.230667pt;}
.x19{left:669.600000pt;}
.x1{left:844.133333pt;}
.x22{left:848.166667pt;}
.x21{left:852.900000pt;}
.x16{left:859.234667pt;}
.x5{left:937.333333pt;}
.xe{left:953.552000pt;}
.x2{left:988.058667pt;}
.x7{left:1078.333333pt;}
}
